.widgbg{ width:270px;}
.wid310 h3.two, .wid310 h3.one{ font-size:25px; line-height:55px;}
.slogo img{ width:165px; display:block;}
.toprightnav{ background:url(/images/top-right-nav-left.png) left -11px no-repeat; height:42px; line-height:42px; float:right; padding-left: 25px; position:absolute; right:0px; top:0px;}
.toprightnav ul { background:url(/images/top-right-nav-right.png) right -11px no-repeat; height:42px; padding-right: 25px;}
.toprightnav ul li { float:left;  transition:background 0.5s; -moz-transition:background 0.5s; -webkit-transition:background 0.5s;  -o-transition:background 0.5s;}
.toprightnav ul li:hover { background:#e6e6e6;}
.toprightnav ul li a{ display:block; font-weight: normal; font-family:Arial, sans-serif ;  text-transform: uppercase; padding:0 5px; line-height:25px; font-size:10px; color:black; }
@-moz-document url-prefix(){ .toprightnav ul li a{ display:block; font-weight: normal; font-family:Arial, sans-serif ; text-transform: uppercase; padding:0 5px; line-height:25px; font-size:11px; color:black; } }
.fset fieldset {
    -moz-border-radius:5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    background:transparent;
    width:167px; height:83px; position:absolute; right:1px; top:30px; text-align: center;
    border:1px solid #ccc;
}
.fset fieldset legend{display: block;
    font-size: 9px;
    font-weight: bold;
    margin: 0 10px;
    text-align: center;
    width: 157px;
    font-style: italic;
    text-transform:uppercase;
}
.fset fieldset img{ width:125px;}
h6 {
    font-size: 10px;
    font-weight: normal;
    line-height: 21px;
}
ul.menu-nav li a span{ text-indent:-9999px; }
ul.menu-nav li a{ }
ul.menu-nav li {
    display: block;
    float: left;
    margin: 0 0 0 -30px;
    position: relative;
}
ul.menu-nav li a span { 
    padding: 16px 0px 0 0px;
    display: block;
    height: 24px; width: 50px;
}


ul.menu-nav li a:hover span {
    padding:16px 0px 0 0px;
}
ul.menu-nav li.active a span {
    padding: 16px 0px 0 0px;
}
ul.menu-nav li.active a:hover span {
    padding:16px 0px 0 0px;
}

ul.menu-nav li img{float: left;
    left: 32px;
    position: absolute;
    top: 13px;
}
.searchbg h1 {
    color: #71AD4A;
    font-size: 21px;
    font-weight: normal;
    line-height: 22px;
}
.searchbg{ background:#f4f4f4; border:1px solid #dcdcdc; -webkit-border-radius: 8px; border-radius: 8px; padding:10px 10px 25px 10px; position:relative; margin-bottom:15px; font-size:14px;} 
.wbg{ background:#fff; border-top:0px solid #ccc; padding:10px; margin-bottom: 20px; -webkit-border-radius: 0px; border-radius: 0px; -webkit-box-shadow: 0; box-shadow: 0;}

.searchbg h1 span {
    color: #666666;
    font-size: 9px;
}
.searchbg .tick {
    left:349px;
    position: absolute;
    top: 28px;
}

.searchbg .tick img{}

.searchfield{ width:30% ; float:left ; margin:0 0 0 50px ; height: 28px; padding-top:12px;}

@media screen and (-webkit-min-device-pixel-ratio:0) {

    .goaucbut{font-size:20px ; position:relative ; text-align:left ; padding:0 0 0 10px ; width:290px ;}
    .butarrow{ position:absolute ; right:10px ; top:0px ;}
    .searchbut{ width:10%; font-size:25px; height: 40px; line-height:40px;}

}

.searchbut { width:10%; font-size:25px; height: 40px; line-height:40px;}
.smallatag { top:100px; right:4px;}

.container .one-third.column .chead p.fl1, .container .one-third.column .rgrey p.fl1, .container .one-third.column .rwhite p.fl1, .container .one-third.column.martrl7 .rgrey p.fl1, .container .one-third.column.martrl7 .rwhite p.fl1 {
    float: left;
    width: 500px ; font-size: 14px;
}
.container .one-third.column .chead{ font-size: 14px; font-weight:bold;}
.container .one-third.column .bid121 a{ font-size:12px;}

.container .one-third.column p{font-size: 14px; }

.wid310{ width:740px; margin:10px auto;}
.container .one-third.column p { font-size: 14px;}
h2 {
    font-size: 25px;
    letter-spacing: 0px;
    line-height: 20px;
    margin-bottom: 10px;
}
.goaucbut { font-size:20px  ; width: 362px ;}
.goaucbut.gty{ font-size: 17px ;
    width: 370px ;}
.tickblack { left:312px; width:70px; background:url("/images/tick-black-mob.png") no-repeat scroll left top transparent; top:56px;}
.martrl7 {
    margin: 7px 0px 2px 0 ;
}

.shadow {
    background: url("/images/shadow-mob.png") no-repeat scroll center top transparent;
    width:100%;
}

p {
    font-size: 12px;
}
.marlr	{ margin:20px 0;}
.wid330{ width:716px; margin:10px auto;}
.input2{ width:180px ;}
.wid460 {
    float: left;
    width: 31400pxpx;margin:10px 0; 
}
.wid460 > h3 {
    font-size: 22px;
    font-family:Arial, sans-serif ;
    font-weight: normal;
    text-transform: none;

}
#carousel-demo5{ width:338px ; margin:auto; height:315px ;}
#carousel-demo5 .sliderkit-nav{ width:308px ; margin:auto;}
#carousel-demo5 .sliderkit-nav-clip ul li{ margin:0; width:338px ; margin:0 ;}
#carousel-demo5 .sliderkit-nav-clip ul li h3{ font-size:25px ;}
#carousel-demo5 .sliderkit-nav{ height:315px ;}
.wid522{ width:270px; font-size: 25px; height: 85px; }
.wid522 span{ font-size: 12px; line-height: 14px} 
.wid415{ width:330px;}
.wid290, .wid331 {
    width: 740px; margin:10px auto;
}
.signuptfield{ width:184px ; height: 28px; font-size:12px; padding-top:12px;}
.signupnow{ height: 40px; font-size:14px ; line-height:40px; width: 110px;}
.marlr15{ margin:30px 0 ;}
.wid331{ width:400px; margin:auto;}
.footul li a{ font-size:12px;}
#footer .fr{ float:left ;}
.sellerdetail label{ width:100px ; font-size:12px; clear:both;}
.sellerdetail input{ width:20px;}
.sellerdetail input, .sellerdetail select{ width:180px;}
.sellerdetail span{ padding:0 0 10px 0; line-height:15px;}
.thin{ font-size:25px ; margin: 0 0 10px;} 
.pinkbg ol li{ width:340px; font-size:12px; line-height:14px;}
.note{ position:relative; bottom: 10px; left: 0;}
.twidth{ width:400px; overflow:auto; position: relative;  }
.twidth table {    width: 950px; font-size:12px ; overflow:hidden; }
.tone{ width:117px}				
.tfive{ width:161px}
.ttwo{ width:191px}
.tthree{ width:121px}
.tfour{ width:129px}
.tsix{ width:141px}
.pagination{ width:370px;}
.pagination a {
    font-size: 11px;
}
.pagenum a{ width:14px; height:14px; line-height: 14px ;}
.pagenum {
    width: 150px;
}
.twidth tr td  { border-right:1px solid #cecdcd;}
.twidth tr th  { border-right:1px solid #999999;}
.signbox{  
    margin: 5px auto;
    width: 94%;}

.aatarea{ width:338px;}


.wid460.widseo{ width:400px ; margin:auto;}
.gobut.seobut {
    border-radius: 5px 5px 5px 5px;
    width: 70%;
}

.carea label{ font-size:12px;} .text4{ width:90%;}
.cform{ padding:15px;}
.cfwid1{ width:30% ;}
.cfwid2{ width:50% ;}
.cfwid3{ width:20% ;}
.cfwid4{ width:60% ;}
.cfwid5{ width:20% ;}
.cfwid6{ width:96% ; height:170px ;}
.cfwid7{ width:30% ;}


.container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column{ width:740px; margin:10px auto;}

iframe {

    -moz-transform: scale(.5);
    -webkit-transform: scale(.5);
    -o-transform: scale(.5);
    -ms-transform: scale(.5);
    transform: scale(.5);
    left: -83px;
    position: relative;
    top: -38px;
    width: 180%;
}



#countdown_dashboard {
    height: 36px;
    width:190px  !important;
    padding:10px 0 0 0px;
    margin-left:-15px;
}


.dash {
    width: 45px !important;
    height: 38px;
    background: transparent url('/images/dash.png') 0 0 no-repeat;
    float: left;
    margin-left: 2px;
    padding-left: 0;
    padding-top:5px;
    position: relative;
    color: #333;
}

.weeks_dash {

    background: transparent url('/images/countdown-small.png') 0 0 no-repeat;
}

.days_dash {
    width: 184px;
    background: transparent url('/images/countdown-small.png') 0 0 no-repeat;
}

.hours_dash {

    background: transparent url('/images/countdown-small-hours.png') 0 0 no-repeat;
}

.minutes_dash {
    background: transparent url('/images/countdown-small-min.png') 0 0 no-repeat;
}

.seconds_dash {
    background: transparent url('/images/countdown-small-sec.png') 0 0 no-repeat;
}

.dash .digit {
    font-size:16px !important;
    font-weight:bold;
    letter-spacing:2px;
    float: left;
    width: 18px;
    text-align: center;
    position: relative;
    padding-right: 0px;
    color:#000;
}

.digit .digit{ color:#093 !important;}

.dash_title {
    display: none;
}
